Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/8288/?format=api
{ "ob_id": 8288, "uuid": "45406d2a1eec4ae2a823ccf7245a9876", "title": "Tactical Operational Satellite (TOPSAT)", "abstract": "TOPSAT (Tactical Operational Satellite) is a British Earth observation satellite, launched in October 2005. TOPSAT carries out optical imaging with a ground resolution of 2.5m. TOPSAT was built in the United Kingdom by Surrey Satellite Technology Ltd, QinetiQ and The Rutherford Appleton Laboratory under the British National Space Centre Mosaic programme.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5321/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5322/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33259/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33258/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33260/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33261/?format=api" ] }